<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Reviews</title>
</head>
<body>
	<h1 align="center">Welcome to the Music Reviews</h1>

	<img src="../images/musicreviews.jpg" alt="Music Reviews">

	<ol type="i">
		<li>
			<a href="../index.html">Activity Index</a></li>
		<li>
			<a href="./index.html">Music Index</a></li>
		<li>
			<a href="./listings.html">Music Listings</a></li>
	</ol>
</body>
</html>